UiPath Documentation
orchestrator
2022.10
false
Orchestrator API guide
Importante :
A tradução automática foi aplicada parcialmente neste conteúdo. A localização de um conteúdo recém-publicado pode levar de 1 a 2 semanas para ficar disponível.

Delete Specific Group

Deletes the specified group in an organization, based on the organization and group ID.

API Endpoint

DELETE https://{yourDomain}/identity/api/Group/{partitionGlobalId}/{groupId}

Scopes

Requires the following scopes:

  • PM.Group
  • PM.Group.Write

Request Headers

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
Note: To obtain the {access_token}, make sure to authenticate through one of the methods described here.

Path Parameters

Path param

Data type

Description

partitionGlobalId

(required)

String

The ID of the organization you want to delete the group from.

groupId

(required)

String

The ID of the group you want to delete.

Responses

204 Success

The indicated group is deleted from the organization.

Example Request

Let's say you gathered all the information needed to build the API call.

  • Your {baseURL} is: https://{yourDomain}/identity
  • Your {access_token} is: 1234 (for length considerations).
  • The {partitionGlobalId} is: 3fa85f64-5717-4562-b3fc-2c963f66afa6
  • The {groupId} is: 2512

The call should resemble the following example (cURL):

curl --location --request DELETE 'https://{yourDomain}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'curl --location --request DELETE 'https://{yourDomain}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
  • API Endpoint
  • Scopes
  • Request Headers
  • Path Parameters
  • Responses
  • 204 Success
  • Example Request

Esta página foi útil?

Conectar

Precisa de ajuda? Suporte

Quer aprender? Academia UiPath

Tem perguntas? Fórum do UiPath

Fique por dentro das novidades